/************************************************
*	column    /index.php/							*
************************************************/

.floating_block {
  width : 1220px; 
  height : auto; 
  padding: 0!important;
  margin : 0;
}

/************************************************
*	top_block									*
************************************************/

#top_block { 
  position: relative;
  background: url('/wp-content/themes/DirectoryNews/images/top_block.png') 0 0 repeat-y;
  width : 1220px; 
  height : auto; 
  display: none;
  padding: 0;
}
.big-title, .small-title, .center-title {
  float: none;
  position: relative !important;
  margin : 0 auto 10px;
  text-shadow: #fff 1px 1px 1px;
  color: #555;
}
.big-title, .small-title {
  text-align: left !important;
}
.big-title {
  font-size: 26px !important;
}
#as1 { 
  width: 270px;
}
#tc1 {   
  width: 175px;
}

/************************************************
*	bot_block									*
************************************************/

#bot_block { 
  position: relative;
  background: url('/wp-content/themes/DirectoryNews/images/bot_block.png') 0 0 no-repeat;
  width: 1220px; 
  height: 54px; 
  margin-top: -5px !important;
}
.small-title {
  font-size: 24px !important;
}
#as2 { 
  width: 250px; 
}
#tc2 {
  width: 165px;
}

/************************************************
*	toggle									*
************************************************/

.floating_block .toggle, .floating_block .active .toggle {
	width: 23px;
	height: 23px;
}
.big-title .toggle  {
  position: absolute; right: 0; top: 7px; 
}
.small-title .toggle {
  position: absolute; right: 0; top: 5px; 
}

/************************************************
*	blocks									*
************************************************/

.topblock { 
  background: url('/wp-content/themes/DirectoryNews/images/top_block.png') 0 0 repeat-y;
  width : 1220px; 
  height : auto; 
  margin : 0 auto 0;
  padding: 15px 0 0 0;
}
.botblock { 
  position: relative;
  background: url('/wp-content/themes/DirectoryNews/images/botblock.png') 0 0 no-repeat;
  width : 1220px; 
  height : 23px; 
}
.center-title {
  text-align: center !important;
  font-size: 24px !important;
}

/************************************************
*	column								*
************************************************/

.column {  
  position: relative;
  width : 1100px; 
  margin : 0 auto 0; 
  padding: 0 0 15px 0; 
  z-index: 1;
}
ul#list_categories { 
  overflow: hidden;
}
ul#list_categories li {		 
  position: relative;
  float: left;
  width:  165px;
  height: 180px;   /* Указать высоту блока для родительской категории с подкатегориями */  
	margin: 0 0 5px 0;
  padding : 18px 0 0 55px !important; 
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
  list-style: none;
  overflow: hidden; 
}
ul#list_categories li a, ul#list_categories li a:visited {
	font-weight: bold;
  text-decoration : none; 
}
ul#list_categories li a:hover, ul#list_categories li a:active {
	color: #666;
	font-weight: bold;
  text-decoration : none; 
}
ul#list_categories ul { 
  width:  190px;
  margin: 12px 0 0 -35px; 
  padding: 2px 0 0 0;
	border-top: 2px solid #b1b0b0;
}
ul#list_categories ul li { 
  border: 0;
  clear: both;
  width:  190px;
  height: auto;
	text-transform: none;
	font-size: 14px;
	margin: 0;
	padding: 0 !important;
  background-image: none;  
  position: relative;
}
ul#list_categories ul li a, ul#list_categories ul li a:visited {
	color: #444;
	font-weight: normal;
}
ul#list_categories ul li a:hover, ul#list_categories ul li a:active {
	font-weight: normal;
}
li.cat-item {
  position: relative;
  border: 0;
  padding: 10px 0 0 0;
  vertical-align: middle;
  text-decoration:none;
  z-index: 100;
  width: 55px;
  height: 48px;
}

/************************************************
*	li.cat-item									*
************************************************/

/* Авто и мото  */

li.cat-item-432 {
  background: url('/wp-content/themes/DirectoryNews/icons/auto.png') 0 0 no-repeat;  
}
/* Бизнес  */

li.cat-item-579 {
  background: url('/wp-content/themes/DirectoryNews/icons/card.png') 0 0 no-repeat;  
}
/* Дом и семья  */

li.cat-item-582 {
  background: url('/wp-content/themes/DirectoryNews/icons/home.png') 0 0 no-repeat;  
}
/* Интернет  */

li.cat-item-584 {
  background: url('/wp-content/themes/DirectoryNews/icons/net.png') 0 0 no-repeat;  
}
/* Искусство  */

li.cat-item-585 {
  background: url('/wp-content/themes/DirectoryNews/icons/palette.png') 0 0 no-repeat;  
}
/* Компьютеры  */

li.cat-item-587 {
  background: url('/wp-content/themes/DirectoryNews/icons/note.png') 0 0 no-repeat;  
}
/* Медицина  */

li.cat-item-597 {
  background: url('/wp-content/themes/DirectoryNews/icons/med.png') 0 0 no-repeat;  
}
/* Образование  */

li.cat-item-607 {
  background: url('/wp-content/themes/DirectoryNews/icons/ed.png') 0 0 no-repeat;  
}
/* Отдых, Туризм  */

li.cat-item-611 {
  background: url('/wp-content/themes/DirectoryNews/icons/travel.png') 0 0 no-repeat;  
}
/* Сайты  */

li.cat-item-627 {
  background: url('/wp-content/themes/DirectoryNews/icons/sait.png') 0 0 no-repeat;  
}
/* Строительство  */

li.cat-item-632 {
  background: url('/wp-content/themes/DirectoryNews/icons/srtoy.png') 0 0 no-repeat;  
}
/*  Товары и услуги */

li.cat-item-636 {
  background: url('/wp-content/themes/DirectoryNews/icons/shopping.png') 0 0 no-repeat;  
}
/* Физкультура  */

li.cat-item-644 {
  background: url('/wp-content/themes/DirectoryNews/icons/sport.png') 0 0 no-repeat;  
}
/*  Финансы */

li.cat-item-645 {
  background: url('/wp-content/themes/DirectoryNews/icons/credit.png') 0 0 no-repeat;  
}
/* Хобби  */

li.cat-item-650 {
  background: url('/wp-content/themes/DirectoryNews/icons/hobbi.png') 0 0 no-repeat;  
}

/************************************************
*	in category    								*
************************************************/

.cat_desc { 
  width: auto;
  height: auto;
  font-size: 13px;
  line-height: 1.1;
  margin : 10px 0 15px 0;
}
.cat_desc img {
  float: left;
  width: auto;
  height: auto;
  margin: 2px 10px 5px 0;
  padding: 1px;
  background: #fff;
  border: 2px solid #bbb;
}
.cat_desc p {
  margin: 0 0 8px 0;
  padding: 0;
}
ul.cat { 
  margin: 5px 0 0 0; 
  padding-left: 2px; 
  padding-bottom: 0; 
  overflow: auto;
} 
ul.cat li { 
  float: left;
  list-style-position: inside;
  color: #000;
} 
ul#ul_cat li { 
  width:  218px;
  height: auto;    
  font-size : 14px; 
  list-style-position: inside;
}
ul#ul_title { 
  margin-top: 15px;
}
ul#ul_title li { 
  width:  540px;
  font-size : 13px; 
}
ul#ul_page  {  
  margin: 15px 0 0 150px;
  font-size : 13px; 
}
ul#ul_page li { 
  width:  220px;
  font-size : 13px; 
}
.topblock h1 {
  position: relative;
  margin: 0 auto 10px; 
  text-align: center;
  font-weight: normal;
  font-size: 24px;
  color: #555;
  text-shadow: #fff 1px 1px 1px;
}
.small-title {
  margin: 5px auto 15px; 
  text-align: center;	
  color: #444;
  font-size: 18px; 
}

/************************************************
*	on pages    								*
************************************************/

ul.cat a:link, ul.cat a:visited { 
  color: #000 !important;
} 
ul.cat li a:hover, ul.cat li a:active { 
  color: #555 !important;
} 

/************************************************
*	in single    								*
************************************************/

#most_popular {  
   width: 1100px;
   height: 180px;
   overflow: hidden;
   padding: 0;
   margin: 15px auto 0 !important;
   border: 0;	
}
#most_popular li { 
	float: left;
	width: 264px !important;
	height: 54px;
	margin: 0 10px 0 0!important;
	padding: 4px 0 0 0!important;
}
#most_popular img {
	border: 1px solid #b9b9b9;
}


